data:
  address:
    countryName: Україна
    postalCode: 08520
    streetAddress: Україна, 08520, Київська обл., Фастівський р-н, селище міського
      типу Борова, ВУЛ.ПУШКІНА, будинок 49-А
  identification:
    legalName: ГУСЕЙНОВА МАРГАРИТА АКІФОВНА
    scheme: UA-EDR
  registrationStatus: terminated
  registrationStatusDetails: припинено
meta:
  author: IdentificationBot
  id: d603059eb3864fc6a2c59cec0e61e9b7.16.6
  sourceDate: '2022-09-13T15:03:19+00:00'
  sourceRequests:
  - req-180ffdfa-5b80-49f9-ba62-b7eb0b4efeb5
  version: 2.0.0
